Subject: Re: Bitnet

From: [email-masked] (Jackie "Oh!" Owen)
Date: Fri, 23 Apr 93 15:56:00 -0400

Perhaps you should have your users try to convert the addresses such as:

	[email-masked]          to          [email-masked]

where cunyvm.cuny.edu is a Bitnet/Internet gateway.

Jackie Owen
Systems Administrator
Ramapo College of NJ
Internet:  [email-masked]

  >HELP!
  >Some of our users are trying to send mail to bitnet addresses.  Their mail
  >is being returned as undeliverable.  I am not sure what is causing this as
  >I mail to other users that are BITnet address.  When I tried to mail to
  >[email-masked] it also was returned.  However, the user keeps
  >getting mail from this addressee.   Any ideas?  I more than confused. :)
  >Jim Gillmore